Re: can't install Bookworm


Rowen Cary
 

Hi, most critically, you didn't provide your OS version. Since Bookworm uses Python 3.9 this means you cannot use the application on Windows 7.

Thanks

Join nvda@nvda.groups.io to automatically receive all group messages.